new Vue({
  el: '#app',
  data: {
  	BP_D:'',
   	BP_U:'',
   	HEIGHT:'',
   	WEIGHT:'',
   	BMI:'',
   	WEIGHT_EXP:'',
   	BMI_EXP:'',
   	HEART_RATE:'',
   	POFDA_MARK:'',
   	OTHER_POSITIVE_SIGNS:'',
   	readonly:true
  },
  mounted: function() {
  	var vm = this
  	var Request = GetRequest();
  	recordAPI.getFollowupProjectData({id:Request["id"],followupProject:2}).then(function(res){
			if(res.status==200){
				var data = res.data;
				delete data["create_time"];delete data["followup_id"];delete data["followup_project"];delete data["id"];
				for(var key in data){
					vm[key] = data[key]
				}
			}
		})
  }
})